
@media (max-width: 1199.98px) and (min-width: 992px) {
  .blog_block_big .blog_block__item {
    overflow: hidden;
    max-height: 480px; }

  .blog_block__content_title {
    font-size: 1rem; } }

@media (max-width: 991.98px) {
  .blog_block_big {
    display: none; } }
